#section3 {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
}
#torchepileinventaire:checked ~ #section3 .nuit,
#torchepileinventaire:checked ~ #section3 .nuitdouille {
  background: radial-gradient(transparent, #000);
}
#torchepileinventaire ~ #section3 .nuit,
#torchepileinventaire ~ #section3 .nuitdouille {
  display: block;
}
#section3 .nuit {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.96);
}
#torchepileinventaire ~ #section3 .needlumiere {
  position: absolute;
  top: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 40%;
  font-weight: bold;
  font-size: 1rem;
  text-align: center;
  width: 415px;
  height: 50px;
  z-index: 1011;
  background-color: rgba(147, 144, 144, 0.5);
}
#torchepileinventaire:checked ~ #section3 .needlumiere {
  display: none;
}
#portesection3 ~ #section3 #labelportesection3 {
  width: 134px;
  height: 42px;
  background-color: transparent;
  position: absolute;
  top: 919px;
  left: 652px;
  z-index: 100;
  cursor: pointer;
}
#portesection5 ~ #section3 #labelportesection5 {
  width: 91px;
  height: 177px;
  background-color: transparent;
  position: absolute;
  top: 316px;
  left: 641px;
  cursor: pointer;
}
#portesection6 ~ #section3 #labelportesection6 {
  width: 179px;
  height: 59px;
  background-color: transparent;
  position: absolute;
  top: 124px;
  left: 861px;
  z-index: 101;
  cursor: pointer;
}
/*message citron*/
#recupmessagecitron:checked ~ #section3 .inforecupmessagecitron {
  display: block;
}

#labelrecupmessagecitron ~ div.inforecupmessagecitron  {
  background-color: transparent;
  position: absolute;
  width: 42px;
  height: 26px;
  top: 738px;
  left: 1368px;
  z-index: 101;
}
#recupmessagecitron ~ #section3 .inforecupmessagecitron {
  display: none;
}
#recupmessagecitron:checked ~ #section3 .inforecupmessagecitron {
  display: block;
}
#recupmessagecitron ~ #section3 #labelrecupmessagecitron {
  position: absolute;
  width: 42px;
  height: 26px;
  top: 738px;
  left: 1368px;
  cursor: pointer;
}

#messagecitroninventaire ~ #inventaire ul #labelmessagecitroninventaire {
  cursor: pointer;
  background-image: url("../items/013-paper.png");
  background-repeat: no-repeat;
  height: 12px;
  display: inline-block;
  padding: 10px 6px;
}

#messagecitroninventaire:checked ~ #inventaire ul #labelmessagecitroninventaire {
  outline: 2px solid yellow;
  z-index: 9999;
}
#messagecitroninventaire:checked ~ #inventaire ul #note {
  display: block;
}
#messagecitroninventaire ~ #inventaire ul #note {
  display: none;
}
#messagecitroninventaire:checked ~ #inventaire ul #note, #noteinventaire:checked ~ #inventaire ul #notebrulee {
  width: 92vw;
  height: 78vh;
  display: flex !important;
  justify-content: center;
  align-items: center;
}
/*Combine Note brulée */

#labelnoteinventaire {
  cursor: pointer;
  background-image: url("../items/013-burnpaper.png");
  background-repeat: no-repeat;
  height: 12px;
  display: inline-block;
  padding: 10px 6px;
}
#noteinventaire:checked ~ #inventaire ul #labelnoteinventaire {
  outline: 2px solid yellow;
  z-index: 9999;
}
#noteinventaire ~ #inventaire ul #labelnoteinventaire {
  cursor: pointer;
  background-image: url("../items/013-burnpaper.png");
  background-repeat: no-repeat;
  height: 12px;
  display: inline-block;
  padding: 10px 6px;
}
#noteinventaire:checked ~ #inventaire ul #labelnoteinventaire {
  outline: 2px solid yellow;
  z-index: 9999;
}
#noteinventaire:checked ~ #inventaire ul #notebrulee {
  display: block;
}
#noteinventaire ~ #inventaire ul #notebrulee {
  display: none;
}
#allumetteinventaire:checked ~ #inventaire ul #labelallumetteinventaire {
  outline: 2px solid yellow;
  z-index: 9999;
}
#allumetteinventaire ~ #inventaire ul #labelcombinenote {
  display: none !important;
}
#allumetteinventaire:checked ~ #inventaire ul #labelcombinenote {
  display: block !important;
}
#combinenote ~ #inventaire ul #labelnoteinventaire,
#combinenote:checked ~ #inventaire ul #labelallumetteinventaire,
#combinenote:checked ~ #inventaire ul #labelmessagecitroninventaire {
  display: none;
}
#combinenote:checked ~ #inventaire ul #labelnoteinventaire {
  display: block;
}
#allumetteinventaire:checked ~ #inventaire .allumettecheck,
#messagecitroninventaire:checked ~ #inventaire .messagecitroncheck {
  display: block !important;
}
#allumetteinventaire ~ #inventaire .allumettecheck,
#messagecitroninventaire ~ #inventaire .messagecitroncheck,
#combinenote:checked ~ #inventaire #combinenotegroup,
#combinenote:checked:checked ~ #inventaire ul #itemmessagecitron,
#combinenote:checked:checked ~ #inventaire ul #itemallumette {
  display: none !important;
}
#combinenote ~ #section2 #labelcombinenote:after {
  cursor: pointer;
  content: "Combiner";
}
#combinenote:checked ~ #section2 #labelcombinenote:after {
  cursor: default;
  content: "";
  display: none;
}
#labelcombinenote {
  position: absolute;
  top: 370px;
  left: 575px;
  z-index: 9999;
  background-color: #fff;
  cursor: pointer;
  border: 2px solid #999;
  padding: 30px 30px 70px 30px;
  font-family: "stanberryregular";
}
#labelcombinenote:after {
  content: "ok";
  padding: 5px 15px;
  background-color: green;
  color: #fff;
  display: block;
  width: 50px;
  left: 62px;
  position: absolute;
  z-index: 999;
  margin-top: 10px;
  text-align: center;
  font-family: "stanberryregular";
}
#labelcombinenote:hover:after {
  background-color: #019201;
}
/* fin Combine Note brulée */
/*infobulles*/
.infojeu {
  width: 43px;
  height: 50px;
  position: absolute;
  top: 154px;
  left: 1149px;
  z-index: 101;
  cursor: help;
}
.infocendre {
  width: 78px;
  height: 97px;
  position: absolute;
  top: 591px;
  left: 143px;
  z-index: 101;
  cursor: help;
}
.infotiroir1 {
  width: 48px;
  height: 39px;
  position: absolute;
  top: 452px;
  left: 456px;
  z-index: 101;
  cursor: help;
}
.infotiroir2 {
  width: 52px;
  height: 31px;
  position: absolute;
  top: 499px;
  left: 456px;
  z-index: 101;
  cursor: help;
}
/*Fenetre*/
.infofenetre {
  position: absolute;
  width: 129px;
  height: 106px;
  top: 312px;
  left: 414px;
  cursor: help;
}
#fenetre ~ #section3 #labelfenetre {
  position: absolute;
  width: 129px;
  height: 106px;
  top: 312px;
  left: 414px;
  cursor: pointer;
}
#fenetre ~ #section3 .infofenetre {
  display: none;
}
#fenetre:checked ~ #section3 .infofenetre {
  display: block;
}